"""
add commenter name to
"""

from yoyo import step

__depends__ = {'20240128_00_ANI72-add-resuming_at-to-jobs'}

steps = [
    step("""
ALTER TABLE public."comments" ADD COLUMN commenter_name text;
"""),
    step("""
ALTER TABLE public."comments_revisions" ADD COLUMN commenter_name text;
"""),
]
